{% extends "base.html" %}

{% block content %}
<main role="main" class="col-sm-9 ml-sm-auto col-md-10 pt-3">
    <br>
    <h2>Network Service Order<br><small class="text-muted">(TMF ServiceOrder)</small></h2>
    <div class="table-responsive">
        <table class="table table-striped">
            <thead>
            <tr>
                <th>OrderDate</th>
                <th>OrderState</th>
                <th>action</th>
                <th>OrderId</th>
                <th>Refresh <br> Display</th>
            </tr>
            </thead>
            <tbody>
            <tr>
              <td>
                  <class="service_order" type="text" id="orderDate" name="orderDate"
                  value="{{service_order['orderDate']}}">{{service_order['orderDate']}}
              </td>
              <td>
                  <class="service_order" type="text" id="state" name="state"
                  value="{{service_order['state']}}">{{service_order['state']}}
              </td>
              <td>
                  <class="service_order" type="text" id="action" name="action"
                  value="{{service_order['orderItem'][0]['action']}}">{{service_order['orderItem'][0]['action']}}
              </td>
              <td>
                  <class="service" type="text" id="id" name="id"
                  value="{{service_order['id']}}">{{service_order['id']}}
              </td>
              <td>
                <a href="../services_nbi/service_nbi_order_delete_result?service_order_id={{service_order['id']}}" class="btn btn-primary btn-sm">refresh</a>
              </td>
            </tr>
            </tbody>
        </table>
    </div>
</main>
{% endblock %}
